/* Old Styles */
.testimonials-slider.big .slides > li {
    background-size: cover;
    background-color: white;
    background-position: center;
    height: 100% !important;
    width: 100% ;
    display: none;
    -webkit-backface-visibility:   hidden;
}

.testimonials-slider.big, .testimonials-slider.big .slides, .flex-viewport {
    height: 100% !important;
}
html, body {
    height: 100% !important;
    min-height: 100%;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
}

.post-thumbnail.big{
	position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
	    z-index: 1000;
}

.flexslider.big{
	position: fixed;height: 74px;
    width: 100%;
    bottom: 0px;
    margin: 0px;
    z-index: 10000;
}

.testimonials-slider.big {margin: 0; padding: 0; width: 100%; height: 100%; border: 0px solid; overflow: hidden;padding-bottom: 74px;}
.testimonials-slider.big .slides img {width: auto; max-height: 100vh; display: block; margin: auto; padding: 20vh 0;}
.testimonials-slider.big span {text-transform: capitalize;}

/* New Styles */

.property__share__btns a {
    display: inline-block;
    vertical-align: middle;
}
.property__share__btns a + a {
    margin-left: 12px;
}
